@import url('uikit.min.css');
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,700&subset=latin-ext');
  
/** SVETLO PLAVA: #007FC5 **/
/** TAMNO PLAVA: #0D426B **/
/** ZUTA: #FFFFFF **/

::-moz-selection { color: #ffffff; background: #3a2218;}
::selection { color: #ffffff; background: #3a2218;}

html {background: #ffffff;}
body {font-size: 16px; font-family: 'Roboto', sans-serif; font-weight: lighter; color: #333;}
a {color: #001C37;}
a:hover {text-decoration: none; color: #007FC5;}
p {margin: 0px 0px 15px;}
em {color: #666;}
.highlight {font-weight: bold; margin: 0px 5px; color: #005377;}

h1, h2 {font-weight: bold; font-family: 'Roboto', sans-serif;}
h3 {font-family: "Roboto", serif;}

/** TOP BAR **/
.topbar {background: #0D426B; color: #fff; text-align: right; font-size: 11px; padding: 3px 0px;}

/** MENU **/
.navigation {background: #fff; padding-top: 10px; box-shadow: 0px 0px 5px rgba(0,0,0,0.2);}
.navigation .logo {width: 200px; margin: -10px 0px 30px 0px;}
.navigation .logo a {padding: 0px;}
.navigation .uk-navbar-container {background: none;}
.navigation .uk-navbar-nav {width: 100%;}
.navigation .menu {width: 100%; position: relative; overflow: hidden; margin-left: 50px;}
.navigation .menu ul {padding: 0px 0px 0px 0px; margin: 44px 0px 0px 0px; background: #007FC5; border-radius: 50px 10px 0px 0px;}
.navigation .menu ul li {list-style: none; display: inline; padding-left: 40px;}
.navigation .menu ul li a {line-height: 45px; color: #fff; padding: 0px 0px 8px 0px; font-weight: normal; text-transform: uppercase;}
.navigation .menu ul li a:hover {border-bottom: 5px solid #fff;}
.navigation .menu ul li.active a {border-bottom: 5px solid #0D426B;}
.navigation .callus {color: #0D426B; float: right; font-size: 14px; padding-top: 5px;}
.navigation .callus span {color: #007FC5; width: 16px;}
.navigation .hamburger {position: absolute; right: 0px; color: #0D426B;}
.navigation .hamburger:hover {color: #007FC5;}

.uk-offcanvas-bar {background: #fff;}
.offcanvas .nav {margin: 30px 0px; padding: 0px;}
.offcanvas .nav li {list-style: none;}
.offcanvas .nav li a {background: #007FC5; display: block; border-bottom: 3px solid #fff; padding: 5px 10px 5px 20px; font-weight: bold; border-radius: 20px;}
.offcanvas .nav li a:hover, .offcanvas .nav li.active a {background: #0D426B;}

.spotlight {background: #f5f5f5; padding: 30px 0px;}
.spotlight .slideshow {border-radius: 10px; overflow: hidden;}
.spotlight .dots {margin-bottom: -30px; padding-top: 20px;}

/** CONTENT **/
.content {background: #f5f5f5; padding-bottom: 30px;}
.content .recomandation {border-bottom: 1px solid #007FC5; color: #0D426B;}
.content .article {padding: 30px 0px 0px;}
.content .article .blog h1 {font-size: 32px; border-bottom: 3px solid #0D426B; text-transform: uppercase; color: #007FC5; text-align: right;}
.content .article .blog .item {background: #fff; padding: 10px; position: relative;}
.content .article .blog .item img {padding: 15px;}
.content .article .blog .item h2 {font-size: 21px; text-align: center; border-bottom: 1px solid #007FC5; padding-bottom: 10px; margin-bottom: 5px;}
.content .article .blog .item h2 a {max-height: 60px; overflow: hidden; display: block; min-height: 60px;}
.content .article .blog .item .category {font-size: 12px; text-align: center; margin-bottom: -15px;}
.content .article .blog .item .price {text-align: center; margin-left: 5px;}
.content .article .blog .item .price .numbers {display: inline-block; font-weight: bold; text-align: center; font-size: 21px; position: relative; padding-right: 15px;}
.content .article .blog .item .price .numbers span {font-weight: lighter; text-decoration: underline; font-size: 14px; position: absolute; top: 2px; padding-left: 3px;}
.content .article .blog .item .price .striked {font-size: 14px; font-weight: normal; position: relative; padding-right: 15px;}
.content .article .blog .item .price .striked span {text-decoration: underline; font-size: 11px; position: absolute; top: 0px; padding-left: 3px;}
.content .article .blog .item .price .striked:before {content: ""; position: absolute; top: 50%; left: 0; border-bottom: 2px solid #f00; width: 100%;}
.content .article .blog .item .cart-button {margin-top: 10px;}
.content .article .blog .item .discount {background: #f00; position: absolute; left: 10px; top: 10px; padding: 10px 15px; color: #fff; font-size: 18px; font-weight: bold; border-radius: 100px;}
.content .article .blog .cat-children h3 a {background: #007FC5; padding-bottom: 10px; display: block; color: #fff; font-weight: bold; font-size: 14px;}
.content .article .blog .cat-children h3 a:hover {background: #0D426B;}
.content .article .blog .cat-children h3 a .image {padding: 10px; background: #fff; margin-bottom: 7px;}
.content .article .blog .cat-children h3 a .image img {border: 1px solid #fff;}
.content .article .blog .cat-children h3 a .image img:hover {border-color: #007FC5;}
.content .article .item-page {background: #fff; padding: 20px; border-radius: 5px 5px 50px 5px;}
.content .article .item-page  h2 {border-bottom: 1px solid #007FC5; font-size: 32px; padding-bottom: 5px; margin-bottom: 0px;}
.content .article .item-page  h3, .related h3 {border-bottom: 1px solid #007FC5; color: #0D426B;}
.content .article .item-page .image {position: relative;}
.content .article .item-page .image img {border: 1px solid #ededed;}
.content .article .item-page .image img:hover {border: 1px solid #007FC5;}
.content .article .item-page .image .discount {background: #f00; position: absolute; left: 20px; top: -7px; padding: 10px 15px; color: #fff; font-size: 24px; font-weight: bold; border-radius: 100px;}
.content .article .item-page .image .discount span {font-size: 18px; font-weight: normal;}
.content .article .item-page .image .thumbnav {bottom: -50px;}
.content .article .item-page .image .uk-thumbnav a {border: 1px solid #FFFFFF;}
.content .article .item-page .image .uk-thumbnav a:hover {border-color: #007FC5;}
.content .article .item-page .details {position: relative;}
.content .article .item-page .details .sku {position: absolute; right: -20px; top: 10px; font-size: 12px;}
.content .article .item-page .details .sku span {background: #f00; padding: 5px 20px; font-size: 12px; font-weight: bold; color: #fff; border-radius: 20px 0px 0px 20px;}
.content .article .item-page .details .triangle {width: 0; height: 0; border-bottom: 9px solid white; border-right: 9px solid transparent; position: absolute; bottom: -5px; left: 30px; z-index: 100}
.content .article .item-page .details h1 {border-bottom: 1px dotted #007FC5; padding-bottom: 5px; margin-bottom: 0px; font-size: 32px;}
.content .article .item-page .details .article-info {margin: 5px 0px; font-size: 10px;}
.content .article .item-page .details .article-info a {font-weight: normal; color: #007FC5; font-size: 12px;}
.content .article .item-page .details .description {margin: 30px 0px;}
.content .article .item-page .details .vendor {text-align: right; font-size: 12px; border-top: 1px dotted #ededed; }
.content .article .item-page .details .vendor span {font-weight: normal; font-size: 14px;}
.content .article .item-page .details .price .numbers {display: inline-block; font-weight: bold; font-size: 24px; position: relative; padding-right: 20px;}
.content .article .item-page .details .price .numbers span {font-weight: normal; text-decoration: underline; position: absolute; font-size: 14px; padding-left: 3px; top: 4px;}
.content .article .item-page .details .striked {position: relative; display: inline; padding-right: 20px;}
.content .article .item-page .details .striked:before {content: ""; position: absolute; top: 50%; left: 0; border-bottom: 3px solid #f00; width: 100%;}
.content .article .item-page .details .tax {font-size: 12px; margin-bottom: 20px; color: #777;}
.content .article .item-page .paymentMethods {margin-top: 20px; border: 1px solid #ccc; padding: 10px 20px; font-size: 14px;}
.content .article .item-page .paymentMethods span {font-weight: bold; color: #f00;}
.content .article .item-page .techdetails {margin-top: 30px; position: relative;}
.content .article .item-page .techdetails .triangle {width: 0; height: 0; border-top: 12px solid white; border-left: 12px solid transparent; position: absolute; top: 0px; right: 0px; z-index: 100}
.content .article .item-page .techdetails h3 {background: #ededed; font-size: 16px; font-weight: bold; text-transform: uppercase; padding: 5px 10px; margin-bottom: 5px; border-left: 5px solid #FFFFFF;}
.content .article .item-page .techdetails h4 {margin: 15px 0px 0px;}
.content .article .item-page .techdetails table {min-width: auto;}
.content .article .item-page .techdetails table td {border-bottom: 1px dotted #ccc; padding: 5px 0px;}
.content .article .breadcrumbs {margin-top: 20px;}
.content .article .contact {padding-left: 30px; border-left: 1px solid #FFFFFF;}
.content .article .contact li {list-style: none; padding: 5px 0px;}
.content .article .contact span {margin-right: 10px;}
.content .article .map {border: 10px solid #ccc; border-radius: 5px 5px 35px 5px; overflow: hidden;}

.in-stock {font-size: 14px; font-weight: bold; border-top: 1px solid #f00; border-bottom: 1px solid #f00; padding: 10px 0px; margin-bottom: 20px;}
.in-stock span {font-weight: normal;}

.sidebar ul {margin: 0px; padding: 0px;}
.sidebar ul li {list-style: none; margin-bottom: 2px; position: relative;}
.sidebar ul li a {background: #007FC5; padding: 5px; color: #fff; border-radius: 5px; padding-left: 5px; font-weight: bold; border-left: 35px solid #0D426B;}
.sidebar ul li a:hover {background: #015e91;}
.sidebar ul li img {position: absolute; top: 7px; left: 7px;}
.sidebar h3 {color: #007FC5; font-size: 18px; text-transform: uppercase; font-weight: lighter; margin-top: 30px; border-bottom: 2px solid #fff; padding-bottom: 5px;}
.sidebar .brands ul li a {background: none; color: #0D426B; border: none;}
.sidebar .brands ul li a:hover {color: #007FC5;}

/** PAGINATION **/
.pagination {text-align: center; margin-top: 20px;}
.pagination p {border-bottom: 1px solid #fff; padding-bottom: 2px; font-size: 12px;}
.pagination ul li {list-style: none; display: inline-block; padding: 0px 2px;}
.pagination ul li a {background: #007FC5; padding: 5px 10px; border-radius: 20px; font-size: 12px; color: #fff;}
.pagination ul li.active a {font-weight: bold;}
.pagination ul li a:hover {background: #0D426B;}

.distributors {background: #dedede; text-align: center; padding-bottom: 15px;}
.distributors h3 {margin: 20px 0px 10px; border-bottom: 1px solid #fff; padding-bottom: 10px; font-size: 21px; text-transform: uppercase;}
.distributors p {margin: 5px 0px;}
.distributors .brands {font-weight: bold;}
.bottom .note {text-align: center; font-weight: bold; color: #0D426B; border-top: 1px solid #007FC5; border-bottom: 1px solid #007FC5; padding: 20px 0px; margin: 20px 0px;}
.bottom {background: #f5f5f5; padding-bottom: 30px;}
.bottom img {filter: grayscale(100%); opacity: 0.5;}
.bottom img:hover {filter: grayscale(0%); opacity: 1;}

/** FOOTER MENU **/
.footer {background: #f5f5f5;}
.footer .wrapper {background: #0D426B; text-align: center; padding: 20px 50px; border-radius: 10px 50px 0px 0px;}
.footer ul.menu {margin: 0px auto; border-top: 1px solid rgba(255,255,255,0.2); padding-top: 10px;}
.footer ul.menu li {list-style: none; display: inline-block; padding: 0px 5px;}
.footer ul.menu li a {line-height: 45px; color: #fff; padding: 5px 20px; font-weight: normal; text-transform: uppercase; border-radius: 20px;}
.footer ul.menu li a:hover {background: #fff; color: #007FC5;}
.footer ul.menu li.active a {background: #007FC5;}
.footer ul.menu li.active a:hover {color: #fff;}
.footer .social ul {margin: 10px 0px; padding-bottom: 20px;}
.footer .social ul li {display: inline; padding: 0px 5px;}
.footer .social ul li a {background: #FFFFFF; color: #0D426B;}
.footer .social ul li a:hover {background: #007FC5;}
.footer .support {padding-top: 10px;}
.footer .support ul li {display: inline; list-style: none;}
.footer .support ul li a {color: #007FC5; font-size: 14px; padding: 0px 10px;}
.footer .support ul li a:hover {color: #fff;}

/** COPYRIGHT **/
.copyright {background: #00a3e7; padding: 30px 30px 10px; font-size: 14px; line-height: 24px; color: #fff; text-align: center;}
.copyright a {font-weight: bold; color: #fff;}

/** SLIDER **/
.slider .info {background: #FFFFFF; padding: 20px; height: 100%; position: relative;}
.slider .info h1 {border-bottom: 1px solid #fff; display: block; padding-bottom: 10px; font-size: 16px;}
.slider .info p {margin: 10px 0px; font-size: 9px;}
.slider .info .price {background: #f00; display: inline; color: #fff; font-weight: bold; font-size: 28px; padding: 10px 30px;}
.slider .info a {background: #0D426B; color: #fff; font-weight: bold; padding: 5px 15px 5px 10px; bottom: 65px; right: 20px; position: absolute; border-radius: 50px; font-size: 10px;}
.slider .info a:hover {background: #007FC5; color: #0D426B;}

/** CAROUSEL **/
.carousel .item {background: #fff; border-top: 5px solid #FFFFFF; border-bottom: 5px solid #FFFFFF; border-radius: 5px; overflow: hidden;}
.carousel .item:hover {border-top: 5px solid #FFFFFF; border-bottom: 5px solid #FFFFFF; box-shadow: 0px 0px 5px rgba(0,0,0,0.2);}
.carousel .item .image {padding: 10px; position: relative;}
.carousel .item .image img {border: 1px solid transparent;}
.carousel .item .image img:hover {border: 1px solid #007FC5;}
.carousel .item .image .discount {background: #f00; position: absolute; left: 10px; top: 10px; padding: 15px; color: #fff; font-size: 18px; font-weight: bold; border-radius: 30px;}
.carousel .item .title {display: block; text-align: center; padding: 0px 10px; min-height: 50px; max-height: 50px; overflow: hidden;}
.carousel .item .price {margin-top: 10px;}
.carousel .item .price {font-weight: bold; text-align: center; font-size: 21px; position: relative; background: #f00; color: #fff; padding-bottom: 2px; border-radius: 0px 0px 5px 5px;}
.carousel .item .price span {font-weight: lighter; text-decoration: underline; font-size: 14px; position: absolute; top: 2px; padding-left: 3px;}

/** LIVE SEARCH **/
.search {position: absolute; right: 15px; bottom: 6px;}
.search .cart {float: left; margin-left: 35px; font-size: 18px;}
.search .cart .items {background: #0D426B; margin-left: 7px;}
.search .cart .cart-icon:hover {cursor: pointer; color: #0D426B;}
.search-box {float: left; position: relative;}
.search-box input {width: 100%; padding: 7px 7px 7px 12px; font-size: 14px; font-style: italic; border: none; position: relative; border-bottom: 1px solid #ccc; border-radius: 20px;}
.search-box button {border: none; background: none; color: #0D426B; position: absolute; top: 5px; right: -15px;}
.search-box button:hover {color: #007FC5; cursor: pointer;}
.search-box button#clearbutton {top: 8px; right: 10px; background: none; color: #007FC5;}
.search-box button#clearbutton:hover {color: #0D426B;}
.search-box button#clearbutton span {width: 15px; height: 15px;}
.search-box .result {position: relative;}
.search-box .result .result-list {position: absolute; width: 292px; height: 400px; z-index: 100000; background: #fff; border: 1px solid #0D426B; padding: 10px; overflow-y: auto; margin-top: 1px; right: -85px;}
.search-box .result .row {border-bottom: 1px dotted #ccc;}
.search-box .result .row img {padding: 10px;}
.search-box .result .row h6 {font-size: 16px; padding-left: 10px;}
.search-box .result .row h6:hover {color: #007FC5;}
.search-box .result .row:hover {background: rgba(0,0,0,0.05);}
.search-results .row {border-bottom: 1px dotted #ccc; padding: 10px 0px; font-weight: normal; font-size: 16px;}

/** BREADCRUMBS **/
.uk-breadcrumb {margin-bottom: 0px;}
.uk-breadcrumb > :nth-child(n+2):not(.uk-first-column)::before {content: none;}
.breadcrumbs-top {border-bottom: 1px solid #FFFFFF; padding-bottom: 5px; margin-bottom: 15px;}
.breadcrumbs-bottom {margin: 20px 0px;}

/** LIGHTBOX **/
.uk-lightbox {background: rgba(0,0,0,0.8);}
.uk-lightbox img {border: 10px solid #007FC5;}

/** FORMS **/
.uk-button-default {background: #007FC5; font-weight: normal; border: none; color: #fff; border-radius: 10px;}
.uk-button-default:hover {background: #015e91; color: #fff;}

/** CART **/
.cart-items-count:hover {cursor: pointer; background: #FFFFFF !important; color: #0D426B;}
.cart-summary {background: #0D426B; border-bottom: 2px solid #FFFFFF; padding: 10px 0px 30px; box-shadow: inset 0px 0px 5px rgba(0,0,0,0.8);}
.cart-summary thead tr {border-bottom: 1px solid #fff;}
.cart-summary thead tr th {color: #FFFFFF; font-size: 12px;}
.cart-summary tbody tr {border-bottom: 1px solid rgba(255,255,255,0.2);}
.cart-summary tbody tr td {color: #fff; vertical-align: middle;}
.cart-summary tbody tr .title {font-weight: bold; width: 40%;}
.cart-summary tbody tr .quantity {text-align: center;}
.cart-summary tbody tr .quantity button {background: none; border: none; color: #FFFFFF;}
.cart-summary tbody tr .quantity button:hover {cursor: pointer;}
.cart-summary tbody tr .price, .cart-summary tbody tr .total {text-align: right; font-weight: bold;}
.cart-summary tbody tr .price span, .cart-summary tbody tr .total span {font-weight: lighter; font-size: 12px;}
.cart-summary tfoot {color: #FFFFFF; text-align: right;}
.cart-summary tfoot tr td {vertical-align: bottom;}
.cart-summary tfoot .cart-subtotal {font-size: 24px; font-weight: bold; color: #fff; border-bottom: 1px solid rgba(255,255,255,0.2);}
.cart-summary tfoot .cart-subtotal span {font-size: 16px; font-weight: lighter;}
.cart-summary .cart-is-empty {color: #fff; font-weight: lighter; text-align: center;}
.cart-summary .cart-info {color: #fff; background: rgba(0,0,0,0.2); font-size: 14px; padding: 20px 10px; margin: 15px 0px; text-align: center;}
.cart-summary .cart-line-items .image {width: 100px;}
.cart-summary .cart-line-items .image img {width: 40px; height: auto;}
.cart-summary .payment {text-align: left; padding-left: 0px;}
.cart-summary .payment label {color: #fff; font-weight: bold; padding-left: 10px;}
.cart-summary .payment input {margin-right: 5px;}
.cart-summary .payment .uk-radio:checked {background-color: #007FC5;}
.cart-summary .cart-messages {text-align: center; padding: 10px; margin-bottom: 10px; color: #fff; font-weight: bold;}
.cart-summary .cart-messages.error {background: #f00;}
.cart-summary .cart-messages.succes {background: #a4b04f; color: #0D426B;}
.cart-summary .clientDetails span {color: #FFFFFF; font-size: 12px; display: block;}
.cart-summary .clientDetails input {font-size: 16px; font-weight: bold;}
.cart-summary .close-summary {color: #fff; font-size: 12px;}
.cart-summary .close-summary:hover {color: #FFFFFF;}
.cart-summary .close-summary span {display: inline-block; margin-right: 5px;}
.cart-summary .shipping {color: white; font-size: 12px; text-align: right;}
.cart-summary .shipping a {color: #007FC5;}
.serviceError {color: #fff !important; font-size: 13px; text-align: center;}
.serviceError a {color: #007FC5 !important; font-weight: bold;}
.cart-messages {text-align: center; padding: 0px 30px 20px; color: #fff; font-weight: bold;}
.cart-messages.error {background: #f00;}
.cart-messages.succes {background: #a4b04f; color: #000;}
.cart-messages a {color: #fff;}

/** ERROR PAGE **/
.errorPage {text-align: center; margin-top: 100px;}
.errorPage .error {background: #fff; padding: 100px 0px;}
.errorPage .error img {width: 250px;}
.errorPage .error p {font-size: 18px; margin-bottom: 50px;}
.errorPage .error .button {background: #FFFFFF; font-weight: normal; text-transform: uppercase; border: 1px solid #0D426B; padding: 5px 20px;}
.errorPage .error .button:hover {background: #007FC5; color: #fff; text-decoration: none;}
.errorPage .error h3 {font-size: 140px; font-weight: bold; font-style: italic; color: #0D426B; padding: 50px 0px; border-bottom: 1px solid #ccc; line-height: 110px;}

/** MANAGE DATA PAGE **/
.managedata .header {text-align: center;}
.managedata .header img {width: 250px; padding: 20px 0px;}
.managedata .content {background: #ededed; padding: 50px 0px;}
.managedata .content h2 {font-size: 18px; color: #0D426B; padding-bottom: 5px; margin-bottom: 15px; border-bottom: 1px solid #007FC5; text-align: center;}
.managedata .content tr.header {background: #007FC5;}
.managedata .content tr.header th {color: #fff; font-weight: bold;}
.managedata .content tr.header:hover {background: #007FC5;}
.managedata .content tr.row:hover {background: rgba(0,0,0,0.1);}
.managedata .content form {text-align: center;}
.managedata .content button {font-weight: bold;}
.managedata .content input, .managedata .content button {background: #007FC5; border-radius: 3px;}
.managedata .content .label {text-align: center; padding-bottom: 5px; margin: 50px 0px 15px;}
.managedata .footer a {color: #ffffff;}
.managedata .footer a:hover {color: #007FC5;}

@media (max-width: 768px) {
	.content .sidebar {display: none;}
}

@media (min-width: 768px) {
	.navigation .logo {width: 400px; margin: 0px;}
	.content .sidebar {padding-right: 30px;}
	.slider .info h1 {font-size: 38px;}
	.slider .info p {margin: 50px 0px 30px; font-size: 18px;}
	.slider .info a {padding: 15px 30px 15px 20px; bottom: 90px; font-size: 18px;}
	.search .cart .cart-icon:hover {color: #fff;}
	.search-box .result .result-list {right: -15px;}

}

@media (min-width: 1024px) {
}

@media (min-width: 1025px) {
}